.content {
    margin: 0 auto;
    max-width: 960px;
    margin-top: 8rem;
}
.hero {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 4rem;
}
.logo {
    width: 7rem;
    height: 7rem;
    margin-bottom: 1rem;
}
.hero:hover a {
    color: #00b0da;
}
.herologo {
    transition: color 0.2s ease-in-out;
    color: #333B3F;
}
.herologo:hover {
    color: #111;
}
.herologo h3 {
    font-family: sans-serif;
    transition: color 0.2s ease-in-out;
    font-weight: 400;
    color: #A8A8A8;
    margin-bottom: -15px;
}
.herolinks {
    font-family: sans-serif;
    min-width: 12rem;
    text-transform: lowercase;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    text-align: center;
}

.item {
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}
.item h2 {
    transition: color 0.2s ease-in-out;
    color: #333B3F;
}
.item h3 {
    transition: color 0.2s ease-in-out;
    font-family: sans-serif;
    font-weight: 400;
    color: #A8A8A8;
}

.item:hover h2 {
    color: #00b0da;
}
.item:hover h3 {
    color: rgba(86,90,92,1);
}

.itemimg {
    max-width: 100%;
    box-shadow:  0 1px 4px rgba(0, 0, 0, 0.3), 0 1px 2px rgba(0, 0, 0, 0.12);
}

a {
    text-decoration: none;
    color: #00b0da;
    transition: color 0.2s ease-in-out;

}
a.link {
    border-bottom: 1px solid transparent;
}
a.link:hover {
    border-bottom: 1px solid #00b0da;
}

.bio h1 {
    color: #333B3F;
    font-family: sans-serif;
}
.bio p {
    line-height: 150%;
    color: #333B3F;
    font-family: georgia, serif;
}
blockquote {
    line-height: 150%;
    color: #555459;
    font-family: georgia, serif;
}
.bio a {
    color: #00b0da;
}

table, th, td {
    font-family: sans-serif;
    padding: 6px 13px;
    border: 1px solid #dfe2e5;
    text-align: center;
    color: #111;
}

td {
    color: #333B3F;
}
